Tripnet - Bug #39165
Tripnet Live issue - B2B Hotel consultant name
05/07/2018 01:49 pm - Sreerag Prasannan

Status: Closed Start date: 05/07/2018
Priority: Normal Due date: 05/07/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
End_Date: 05/07/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

TPN OF1991 - in Live the consultant name is not getting updated IN Hotel Voucher please update to "ANIL"

History

#1 - 05/07/2018 01:49 pm - Sreerag Prasannan

- Subject changed from Tripnet Live issue to Tripnet Live issue - B2B Hotel consultant name

#2 - 05/07/2018 02:28 pm - Vipin das

- Due date set to 05/07/2018

- Status changed from New to Assigned
- Assignee set to Ron Varghese

- Estimated time set to 1.00

#3 - 05/07/2018 03:00 pm - Ron Varghese
- Status changed from Assigned to In Progress

#4 - 05/07/2018 05:36 pm - Ron Varghese
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 05/07/2018

issue because of apiid is 0.

#5 - 05/17/2018 10:16 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Ron Varghese)

issue fixed.
